A.l4:hover {FONT-SIZE:12px;COLOR:#21348C;LINE-HEIGHT:130%;TEXT-DECORATION:none}
A.l4:visited {FONT-SIZE:12px;COLOR:#21348C;LINE-HEIGHT:130%;TEXT-DECORATION:none}
A.l4:link {FONT-SIZE:12px;COLOR:#21348C;LINE-HEIGHT:130%;TEXT-DECORATION:none}
A.l3:hover {FONT-SIZE:14px;COLOR:#000000;LINE-HEIGHT:130%;TEXT-DECORATION:none}
A.l3:visited {FONT-SIZE:14px;COLOR:#000000;LINE-HEIGHT:130%;TEXT-DECORATION:none}
A.l3:link {FONT-SIZE:14px;COLOR:#000000;LINE-HEIGHT:130%;TEXT-DECORATION:none}
A.l2:hover {FONT-SIZE:12px;COLOR:#000000;LINE-HEIGHT:130%;TEXT-DECORATION:none}
A.l2:visited {FONT-SIZE:12px;COLOR:#000000;LINE-HEIGHT:130%;TEXT-DECORATION:none}
A.l2:link {FONT-SIZE:12px;COLOR:#000000;LINE-HEIGHT:130%;TEXT-DECORATION:none}
A.l1:hover {FONT-SIZE:12px;COLOR:#ffffff;LINE-HEIGHT:130%;TEXT-DECORATION:none}
A.l1:visited {FONT-SIZE:12px;COLOR:#ffffff;LINE-HEIGHT:130%;TEXT-DECORATION:none}
A.l1:link {FONT-SIZE:12px;COLOR:#ffffff;LINE-HEIGHT:130%;TEXT-DECORATION:none}
A:hover {FONT-SIZE: 12px;COLOR:#000000;TEXT-DECORATION:none}
A:visited {FONT-SIZE:12px;COLOR:#000000;TEXT-DECORATION:none}
A:link {FONT-SIZE:12px;COLOR:#000000;TEXT-DECORATION:none}

TD {FONT-SIZE:12px;COLOR:#000000;}
.l1 {FONT-SIZE:12px;COLOR:#000000;line-height:150%;TEXT-DECORATION:none}
.l2 {FONT-SIZE:14px;COLOR:#ffffff;line-height:130%;TEXT-DECORATION:none}
.l3 {FONT-SIZE:12px;COLOR:#ffffff;line-height:130%;TEXT-DECORATION:none}
.l4 {FONT-SIZE:14px;COLOR:#000000;line-height:130%;TEXT-DECORATION:none}

.kong1 {
	BORDER-RIGHT: #7D7B86 1px solid; BORDER-TOP: #7D7B86 1px solid; BORDER-LEFT: #7D7B86 1px solid; BORDER-BOTTOM: #7D7B86 1px solid; BACKGROUND-COLOR: #ffffff
}